Dir { ArchiveDir "."; };
Default { Packages::Compress ". gzip"; };
APT::FTPArchive::Release::Codename "bullseye";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Architectures "amd64";
